local fn = _gn(0x73616E64696C616E)
--- COULD_ANIM_SCENE_ENTITY_REACH_EXIT_NEXT_FRAME
function Global.CouldAnimSceneEntityReachExitNextFrame(animScene, entityName, p2, p3)
	return _in2(fn, animScene, _ts(entityName), p2, p3, _ri)
end
